SuSE 11.2 Security Update : openvpn (SAT Patch Number 8496)

Low Nessus Plugin ID 71136


The remote SuSE 11 host is missing one or more security updates.


OpenVPN used a non-constant-time memcmp in HMAC comparison in openvpn_decrypt that might have allowed remote attackers to gain knowledge of plaintext data. (CVE-2013-2061)


Apply SAT patch number 8496.

See Also

Plugin Details

Severity: Low

ID: 71136

File Name: suse_11_openvpn-131031.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2013/11/29

Modified: 2013/11/29

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.6

Vector: CVSS2#AV:N/AC:H/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:openvpn, p-cpe:/a:novell:suse_linux:11:openvpn-auth-pam-plugin, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/10/31

Reference Information

CVE: CVE-2013-2061